
<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://zoophilia.wiki/index.php?action=history&amp;feed=atom&amp;title=Template%3ASfrac%2Fstyles.css</id>
	<title>Template:Sfrac/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://zoophilia.wiki/index.php?action=history&amp;feed=atom&amp;title=Template%3ASfrac%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://zoophilia.wiki/index.php?title=Template:Sfrac/styles.css&amp;action=history"/>
	<updated>2026-06-17T10:19:45Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://zoophilia.wiki/index.php?title=Template:Sfrac/styles.css&amp;diff=133590&amp;oldid=prev</id>
		<title>SockyPaws: Import missing TemplateStyles from English Wikipedia</title>
		<link rel="alternate" type="text/html" href="https://zoophilia.wiki/index.php?title=Template:Sfrac/styles.css&amp;diff=133590&amp;oldid=prev"/>
		<updated>2024-11-22T03:14:59Z</updated>

		<summary type="html">&lt;p&gt;Import missing TemplateStyles from English Wikipedia&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.sfrac {&lt;br /&gt;
  white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sfrac.tion,&lt;br /&gt;
.sfrac .tion {&lt;br /&gt;
  display: inline-block;&lt;br /&gt;
  font-size: 0.85em;&lt;br /&gt;
  text-align: center;&lt;br /&gt;
  vertical-align: -0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sfrac .num {&lt;br /&gt;
  border-bottom: 1px solid;&lt;br /&gt;
  display: block;&lt;br /&gt;
  line-height: 1;&lt;br /&gt;
  margin: 0 0.1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sfrac .den {&lt;br /&gt;
  display: block;&lt;br /&gt;
  line-height: 1;&lt;br /&gt;
  margin: 0.1em 0.1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sr-only {&lt;br /&gt;
  border: none;&lt;br /&gt;
  clip: rect(0, 0, 0, 0);  /* Removed from CSS. */&lt;br /&gt;
  clip-path: polygon(0 0, 0 0, 0 0);&lt;br /&gt;
  height: 1px;&lt;br /&gt;
  margin: -1px;&lt;br /&gt;
  overflow: hidden;&lt;br /&gt;
  padding: 0;&lt;br /&gt;
  position: absolute;&lt;br /&gt;
  width: 1px;&lt;br /&gt;
  /* Was &amp;#039;white-space: nowrap;&amp;#039; but we already have nowrap above. */&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>SockyPaws</name></author>
	</entry>
</feed>